using Microsoft.UI.Xaml;

namespace MangaReader.WinUI;

public sealed partial class MainWindow : Window
{
    private const string ApplicationTitle = "Manga Reader";

    public MainWindow()
    {
        InitializeComponent();

        Title = ApplicationTitle;
        ExtendsContentIntoTitleBar = true;  // enable custom titlebar
        SetTitleBar(AppTitleBar);      // set user ui element as titlebar
    }
}